#tableLayout tr td .style20.style32 div p .style59 {
	color: #000000;
}
#tableLayout tr td .style20.style32 div p .style59 .style50 .style57 .style55 .style58 {
	color: #000080;
}
#tableLayout tr td .style20.style32 div p .style42 .style39 {
	font-weight: bold;
}
#tableLayout tr td .style20.style32 div p .style42 .style39 {
	font-weight: normal;
}
#tableLayout tr td table tr td .style51 p strong {
	color: #000000;
}
.style10 {
	font-weight: bold;
}
tr td table tr td {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: D6D6D6;
	font-size: 16px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border-width: 400;
	border-right-style: solid;
	outline-offset: inherit;
	box-decoration-break: clone;

}
#tableLayout tr td p {
	font-weight: normal;
	font-size: 14px;
	color: #996600;
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#tableLayout tr td .style20.style32 div p a {
	color: #650600;
	font-size: 12px;
}
#tableLayout {
	font-size: 12px;
	border-top-color: #FFF;
	border-right-color: #D6D6D6;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	color: #BDBDBD;
	height: auto;
	line-height: normal;
	text-transform: inherit;
	font-weight: normal;
	width: 535px;
}
#tableLayout tr #tableLayout a {
	font-size: 14px;
}
#tableLayout tr td table tr td table tr td br {
	color: #001400;
	font-size: 14px;
}
.BodyText {
	color: #000000;
}
#tableLayout tr td center .style45 .style27 .style72 .style83 .style84 strong .style83 {
	color: #001400;
}
#tableLayout tr td p .style531 .style45 .style201 .style581 {
	font-size: 14px;
}
#tableLayout tr td .style20.style32 table tr td center .style451 .style51 {
	font-size: 14px;
}
tr td .style20.style32 div .style43.style20.style52.style45 .style841 li {
	font-size: 14px;
}
#tableLayout tr td .style20.style32 div div p {
	font-size: 12px;
}
#tableLayout tr td .style20.style32 div p {
	font-size: 14px;
}
#tableLayout tr td .style20.style32 div p {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#tableLayout tr td .style20.style32 div p a {
	font-size: 16px;
	font-family: "Heading 1";
	color: #000000;
}
#tableLayout tr td p {
	font-size: 14px;
}
#tableLayout tr td p {
	font-size: 16px;
	color: #000000;
	font-family: "Heading 1";
}
#tableLayout tr td table tr td p span {
	font-size: 14px;
}
#tableLayout tr td .style20.style32 div p .style59 {
	font-family: "Headline 5";
}
#tableLayout tr td .style20.style32 div p .style59 {
	font-family: "Headline 1";
}
#tableLayout tr td .style20.style32 div p .style59 {
	font-family: "Headline 2";
}
#tableLayout tr td .style20.style32 div p .style59 {
	font-family: "Headline 5";
}
#tableLayout tr td .style20.style32 div p .style59 {
	font-family: "Heading 1";
}
#tableLayout tr td .style20.style32 div p {
	font-size: 14px;
}
#tableLayout tr td p strong {
	font-size: 16px;
}
#tableLayout tr td p {
	font-family: "Heading 1";
}
#tableLayout tr td p {

}
#tableLayout tr td p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#tableLayout tr td p {
	font-size: 16px;
}
#tableLayout tr td p {
	font-size: 14px;
	color: D6D6D6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
Verdana, Arial, Helvetica, sans-serif {
	font-size: 14px;
}
Verdana, Arial, Helvetica, sans-serif {
	font-size: 14px;
}
#tableLayout tr td table tr td .style51 table {
	font-size: 18px;
	font-weight: bold;
}
#tableLayout tr td table tr td .style51 table tr .style51 {
	font-size: 14px;
}
#tableLayout tr td table tr td .style51 .style52 br {
	font-size: 14px;
}
#tableLayout tr td table tr td .style51 ul .style52 {
	font-size: 14px;
}
.PV14 {
	font-size: 14px;
}
#tableLayout tr td table tr td div .style51 a {
	font-size: 16px;
}
#tableLayout tr td table tr td .style51 table tr td div a {
	font-size: 16px;
}
#tableLayout tr td table {
	font-size: 16px;
}
#tableLayout tr td table tr td .style51 table tr td {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	background-color: #99CCFF;
	line-height: 30px;
}
#tableLayout tr td table tr td .style51 table tr td div {
	color: #CCCCCC;
}
#tableLayout tr td div table tr td p span a {
	font-size: 16px;
}
#tableLayout tr td div table tr td p span a {
	font-size: 16px;
}
#tableLayout tr td div table tr td {
	font-family: Verdana, Geneva, sans-serif;
}
#tableLayout tr td div table tr td p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}
#tableLayout tr td div table tr td div a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}
#tableLayout tr td div p .style54 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}
#tableLayout tr td div p .style54 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}
#tableLayout tr td table tr .style511 .style511 {
	font-family: Verdana, Geneva, sans-serif;
}
#tableLayout tr td table tr td {
	font-family: Verdana, Geneva, sans-serif;
}
